/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d комментариев на %2$d страницах от %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d комментариев на 1 странице от %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d комментариев";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d комментариев от %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d комментариев на %2$d страницах";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d комментариев на %2$d страницах от %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d комментариев на 1 странице";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d комментариев на 1 странице от %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 комментарий";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 комментарий от %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 комментарий на 1 странице";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 комментарий на 1 странице от %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 комментарий на 1 странице от %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Добавьте стрелки на изображение";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Добавьте смайлики на изображение";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Добавьте фигуры на изображение";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Добавьте штампы на изображение";

/* Tooltip for the text button */
"Add text to your image" = "Добавьте текст на изображение";

/* PDF menu item to display all pages */
"All Pages" = "Все страницы";

/* Tooltip for the angry stamp button */
"Angry" = "Злой";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Только с пометками";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Фильтр комментариев";

/* Apply */
"Apply" = "Применить";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Подтверждено";

/* Arrow creation undo/redo name */
"Arrow" = "Стрелка";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "стрелка";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Указатель стрелки";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Поворот стрелки";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Прикрепить метку";

/* Tooltip for the attention stamp button */
"Attention" = "Внимание";

/* Cancel */
"Cancel" = "Отмена";

/* Change Text undo/redo name */
"Change Text" = "Изменить текст";

/* First time UX: Properties */
"Choose size and color" = "Выбрать размер и цвет";

/* First time UX: Tools */
"Choose tools" = "Выбрать инструменты";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Нажмите, чтобы растянуть границы листа в этом направлении на %ld точек";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Нажмите, чтобы растянуть лист в этом направлении";

/* Tooltip for the color button */
"Color" = "Цвет";

/* Color Change undo/redo name */
"Color Change" = "Изменить цвет";

/* Tooltip for the cool stamp button */
"Cool" = "Отлично";

/* Crop undo/redo name */
"Crop" = "Кадрировать";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Область кадрирования";

/* Crop button */
"Crop Image" = "Кадрировать изображение";

/* Tooltip for the expand/crop button */
"Crop your image" = "Кадрировать изображение";

/* Delete button title */
"Delete" = "Удалить";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Удалить страницу";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "рисование";

/* Tooltip for the pens button */
"Draw on your image" = "Рисовать на изображении";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Эллипс";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Поворот эллипса";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Размер эллипса";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "смайлик";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Расширить границы листа";

/* Happy stamp default text */
"Fantastic!" = "Фантастика!";

/* Flip undo/redo name */
"Flip" = "Отразить";

/* Angry stamp default text */
"Grrr" = "Ужас";

/* Tooltip for the happy stamp button */
"Happy" = "Счастливый";

/* Cool! stamp default text */
"Hehe" = "Забавно";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Выделитель";

/* Error description for when images are too large */
"Image is too large." = "Изображение слишком большое.";

/* Silly stamp default text */
"Kidding!" = "Шутка!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Горизонтальная черта";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Конец линии";

/* Line Rotation undo/redo name */
"Line Rotation" = "Поворот линии";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Маркер";

/* Move undo/redo name */
"Move" = "Переместить";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Сдвинуть";

/* Skitch max canvas size alert OK button title */
"OK" = "ОК";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "передвинуть";

/* PDF with summary */
"PDF with summary" = "PDF со сводной информацией";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Отлично";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Прикрепить выбранную панель инструментов";

/* Pixelate undo/redo name */
"Pixelate" = "Сокрытие";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "сокрытие";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Пикселизировать изображение";

/* Tooltip for the question stamp button */
"Question" = "Вопрос";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Прямоугольник";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Поворот прямоугольника";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Размер прямоугольника";

/* Redo button */
"Redo" = "Повторить";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Отклонено";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Масштабирование";

/* Tooltip for the resize button */
"Resize your image" = "Изменить размер изображения";

/* Rotate undo/redo name */
"Rotate" = "Повернуть";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Поворот листа";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Поворот страницы";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Повернуть страницу по часовой стрелке";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Повернуть страницу против часовой стрелки";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Закругленный прямоугольник";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Поворот закругленного прямоугольника";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Размер закругленного прямоугольника";

/* First time UX: Overflow menu */
"Save, share and more" = "Сохранить, поделиться и др.";

/* Scale undo/redo name */
"Scale" = "Масштаб";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "фигуры";

/* Tooltip for the silly stamp button */
"Silly" = "Глупый";

/* Tooltip for the size button */
"Size" = "Размер";

/* Size Change undo/redo name */
"Size Change" = "Изменить размер";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "PDF в Skitch";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "PDF со сводной информацией";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Сводная информация Skitch";

/* Stamp creation undo/redo name */
"Stamp" = "Штамп";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "штамп";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Расположение указателя штампа";

/* Annotation Summary */
"Summary" = "Сводная информация";

/* Tooltip for the surprise stamp button */
"Surprise" = "Сюрприз";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Удерживайте нажатие и рисуйте";

/* Text undo/redo name */
"Text" = "Текст";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "текст";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Изменить шрифт";

/* Text Move undo/redo name */
"Text Move" = "Перемещение текста";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Изменить стиль текста";

/* Surprise! stamp default text */
"Uh oh…" = "Ой…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Не удается прочитать документ.";

/* Undo button */
"Undo" = "Отменить";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Открепить выбранную панель инструментов";

/* What? stamp default text */
"What?" = "Что?";

/* Wow! stamp default text */
"Wow!" = "Ничего себе!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Вы достигли максимально допустимого размера изображения. Если вы планируете продолжить работу с ним, попробуйте обрезать его или использовать изображение с меньшим разрешением.";
